import djclick as click

from vbv_lernwelt.learnpath.tests.create_default_learning_path import create_default_learning_path


@click.command()
def command():
    create_default_learning_path(skip_locales=True)
